/*font*/
html {
  color: #757780;
  font-family: 'Roboto', sans-serif;
  border: 10px solid #E83151;
}

body {
  width: 95%;
  margin: auto;
}

/* begin header section */

header {
  display: flex;
  justify-content: space-between;
  background-color: #387780;
  align-items: center;
  width: 90%;
  margin:2rem auto;
}

#logo {
  font-family: 'Quicksand', sans-serif;
  font-size: 3rem;
  margin: 0 2rem;
}

h1 {
  margin: 0;
  text-align: center;
  font-size: 3rem;
  padding-bottom: 10px;
  color: #D2CCA1;
}

h4 {
  font-size: 2rem;
  margin: 2rem;
  color: #E83151;
}

h5 {
  font-size: 1.5rem;
}

#verse {
  color: #fff;
  padding: 10px 30px;
  text-align: justify;
  text-justify: inter-word;
}

#nav {
  flex-grow: 10;
  padding: 0 20px;
  display: flex;
}

span {
  color: #387780;
  font-size:1.3rem;
}

span:hover {
  text-decoration: underline;
}

.title {
  text-align: center;
  top:250px;
}

/* end header */

/* begin trailer section */

video {
  width: 80%;
  height: auto;
  overflow: hidden;
}

.container  {
  width: 50%;
  height: auto;
  margin: 70px auto 20px auto;
}

/*begins topics*/

#topics {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.imageContainer {
  width: 200px;
  height: auto;
  margin: 0 auto;
  border: 1px solid #000;
}

img {
  width: 100%;
  height: auto;
  cursor: pointer;
  vertical-align: baseline;
}

.languageList {
  margin: 1rem;
  font-size: 1.1rem;
}

h2 {
  padding: 10px 0;
  text-align: center;
}

h3 {
  padding-right: 10px;
  font-size: 1rem;
  color: gray;
  cursor: default;
}

p {
  font-size: 1rem;
  color: gray;
  cursor: default;
}

.page {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-content: center;
  margin: 2rem auto;
  text-align: center;
  cursor: pointer;
  width: 200px;
}

.languages,
.romani,
.good,
.miracle {
  color: #387780;
}


a {
    transition: all 0.5s;
    cursor: pointer;
    position: relative;
    transition: 0.3s;
    text-decoration: none;
    color: #1e2b8f;
    font-size: 1.2rem;
}



.learn {
  background-color: #387780;
  border: 2px solid #FFFFFF;
  color: white;
  text-transform: uppercase;
  padding: .3rem .5rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.2rem;
  border-radius: 5px;
}

/* footer */
footer {
  display: flex;
  justify-content: space-around;
  border-top: 1px solid #757780;
  margin: 2rem 0;
  text-align: center;
  left: 0;
  bottom: 0;
}

footer span {
  flex-grow: 10;
  padding-top: 10px;
}

footer span:hover {
cursor: pointer;
}

@media only screen and (max-width: 960px) {
  .title {
  margin: 3rem;
  font-size: 2.5rem;
}
}

@media only screen and (max-width: 760px) {

#verse {
  font-size: : 1.2rem;
}

header {
  flex-direction: column;
}

}
